<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>SetTwainDS_PlugIn</string>
	<key>CFBundleIdentifier</key>
	<string>com.samsung.twain.SetTwainDS_PlugIn</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>SetTwainDS_PlugIn</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CFPlugInDynamicRegisterFunction</key>
	<string></string>
	<key>CFPlugInDynamicRegistration</key>
	<string>NO</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>84f1ffe9-4484-4f45-9359-66069cb21096</key>
		<string>MyFactory</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>5cd9484b-4a86-4ca2-a79a-1525a3b5f6e8</key>
		<array>
			<string>84f1ffe9-4484-4f45-9359-66069cb21096</string>
		</array>
	</dict>
	<key>CFPlugInUnloadFunction</key>
	<string></string>
</dict>
</plist>
